<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,6)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,7,9)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,17,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,8)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,28,10)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,39,8)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,48,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,50,8)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,59,8)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,68,6)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,4)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,80,12)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,93,1)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,95,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,97,13)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,111,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,113,7)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,121,4)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,4)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,131,5)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,137,8)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,146,9)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,156,2)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,159,5)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,165,9)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,175,6)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,182,9)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,192,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,7)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,8,10)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,19,7)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,27,5)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,33,3)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,37,12)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,50,6)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,57,13)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,2)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,74,10)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,85,9)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,95,10)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,106,5)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,112,12)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,125,4)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,130,12)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,143,10)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,154,6)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,161,6)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,168,1)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,170,10)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,181,3)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,185,2)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,188,6)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,195,5)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,201,1)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,203,3)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,207,2)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,210,9)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,220,8)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,229,8)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,238,1)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,240,1)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,242,14)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,257,6)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,264,1)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,266,4)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,271,2)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,274,3)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,278,12)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,291,6)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,298,9)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,308,3)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,312,8)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,321,1)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,323,8)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,332,14)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,347,3)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,351,1)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,353,6)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,360,11)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,372,6)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,379,12)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,392,9)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,402,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,1)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,2,8)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,11,11)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,23,7)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,31,9)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,41,14)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,56,3)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,60,11)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,72,2)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,75,8)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,84,1)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,86,9)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,96,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
